/* Basics */
  .content > *{box-sizing:border-box;max-width:760px;margin-left:auto;margin-right:auto;padding-left:1.5rem;padding-right:1.5rem;}
  .content > ul,
  .content > ol{padding-left:3.5rem;}
  .content > * figure{margin:0;}
  
/* Typography */
  .content > h2,
  .content > h3,
  .content > h4,
  .content > h5,
  .content > h6{margin-top:1.5em;}

/* Alignment */
  .content > .alignwide{max-width:1160px;}
  .content > .alignfull,
  .content > .is-style-wide{max-width:100%;padding-left:0;padding-right:0;}
  
  /* more whitespace before and after break-out*/
    .content > :not(.alignwide) + .alignwide{margin-top:2rem;}
    .content > :not(.alignfull) + .alignfull{margin-top:3rem;}
    .content > .alignwide + :not(.alignwide){margin-top:2rem;}
    .content > .alignfull + :not(.alignfull){margin-top:3rem;}
    
/* Columns */
  .wp-block-column{margin-bottom:0;}
  
  @media (min-width: 600px) { 
    .wp-block-columns{flex-wrap:nowrap;}
    .wp-block-column:not(:last-child),
    .wp-block-column:nth-child(2n+1){margin-right:0.75rem;}
    .wp-block-column:not(:first-child),
    .wp-block-column:nth-child(2n){margin-left:0.75rem;}
  }
  
  /* custom classes to align columns */
    .wp-block-columns.center{align-items:center;}
    .wp-block-columns.bottom{align-items:flex-end;}
    
/* Embeds - needs to be built out more */
  .content .wp-embed-aspect-16-9 .wp-block-embed__wrapper{position: relative;padding-bottom: 56.25%;/* 16/9 ratio */height: 0;overflow: hidden;}
  .content .wp-embed-aspect-16-9 .wp-block-embed__wrapper iframe,
  .content .wp-embed-aspect-16-9 .wp-block-embed__wrapper object,
  .content .wp-embed-aspect-16-9 .wp-block-embed__wrapper embed{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index:0;}
  
/* Quotes */
  .wp-block-quote{padding-left:3rem;position:relative;}
  .wp-block-quote:before{background-color:currentColor;content:'';position:absolute;left:1.5rem;width:3px;top:0;bottom:0;}
  .wp-block-quote cite{opacity:0.7;}
  .wp-block-quote.is-style-large{margin-left:auto;margin-right:auto;padding-left:3rem;padding-right:1.5rem;}
  .wp-block-pullquote{border-bottom:3px solid;border-top:3px solid;}

/* People */
  .home .section{padding-bottom:0;}
  
  .person,
  .person h1, .person h2,
  .person h3, .person h4{color:#000!important;font-weight:400;line-height: 100%;}
  .person h1{font-size:3.5rem;font-weight:600;}
  .person h2{font-size:2rem;}
  .person h3{font-size:30px;font-weight:600;margin-bottom:0;}
  .person h4{font-size:26px;margin:.5rem 0 0;}
  .person .photo{background-position:center center;background-size:cover;border-radius:100%;box-shadow:0 4px 8px rgba(0,0,0,0.5);display:flex;filter:contrast(120%);height:250px;margin:auto;overflow:hidden;position:relative;width:250px;}
  .person .photo span{display:none;}
  
  .block-people{background:transparent url('../images/hammer-sickle.png') repeat-y scroll center -2em;display:flex;flex-wrap:wrap;justify-content:space-between;max-width:980px;margin:0 auto;}
  .block-people.alignfull{max-width:1400px}
  .block-people.aligncenter{background-position:center;background-size:50%;justify-content:space-around;}
  .block-people .person{flex:0 1 25%;padding:2em 0;text-align:center;}
  .block-people .person .photo span{color:#faa326;display:none;font-size:1.55rem;font-weight:600;margin:auto;position:relative;text-transform:uppercase;z-index:10;}
  .block-people .person:hover .photo span{display:block;}
  .block-people .person:hover .photo:before{background-color:#5c0008;bottom:0;content:'';left:0;opacity:0.6;position:absolute;right:0;top:0;z-index:1;}
  
  .block-people.alignleft,
  .block-people.alignright{background-size: 100%;max-width:290px;}
  .block-people.alignleft{float:left;margin:0 2rem 1rem 0;}
  .block-people.alignright{float:right;margin:0 0 1rem 2rem;}
  .block-people.alignleft .person,
  .block-people.alignright .person{flex-basis:100%;}
  .block-people.alignleft .photo,
  .block-people.alignright .photo{height:200px;width:200px;}
  
  .single-people .person{align-items:center;display:flex;margin-bottom:1em;}
  .single-people .person .photo{flex: 0 0 auto;}
  .single-people .person .title{flex: 1 0 auto;margin-left:2rem;}
  
  @media( max-width:780px ) {
    .person .photo{height:200px;width:200px;}
    .block-people{padding-left:1.5rem!important;padding-right:1.5rem!important;}
    .block-people .person{flex-basis:30%;}
  }
  @media( max-width:680px ) {
    .block-people{background-size:contain;}
    .block-people .person{flex-basis:100%;}
    .single-people .person{flex-direction:column;}
    .single-people .person h1{font-size:50px;}
    .single-people .person .title{margin:2rem 0 0;text-align:center;}
  }
  
/* Core */
  .wp-block-separator{background-color:#000;height:6px;}
  .wp-block-separator.is-style-default{max-width:980px;}
  
/* Styles */
  .is-style-checklist {
    border:8px double #000;
    list-style-type: none!important;
    margin: auto!important;
  }
  .is-style-checklist li{font-size:3rem;font-weight:400;}
  .is-style-checklist li > *{display:inline-block;line-height:100px;}
  .is-style-checklist li strong{background:transparent url('../images/check.png') no-repeat scroll 0 0;background-size:100px;font-weight:400;padding-left:100px;}
  .is-style-checklist li em{background:transparent url('../images/mark.png') no-repeat scroll 0 0;background-size:100px;font-style: normal;padding-left:100px;}
  .is-style-checklist + .wp-block-separator{margin-top:6rem;}
  .is-style-status{color:#000;font-size:3rem;font-weight:400;margin:1em auto!important;max-width:1160px;}
  .is-style-status > *{color:#ff0400;text-transform:uppercase;}
  .is-style-status em{font-style: normal;}
  .is-style-status strong{color:#3cb645;}
  @media( max-width:780px ) {
    .wp-block-separator.is-style-default{max-width:600px;}
  }
  @media( max-width:680px ) {
    .is-style-checklist{padding:0 1.5rem!important;}
    .is-style-checklist li, .is-style-status{font-size:2rem;}
    .is-style-checklist li em,
    .is-style-checklist li s,
    .is-style-checklist li strong{line-height:50px;background-size:50px;padding-left:50px;}
    .is-style-checklist + .wp-block-separator{margin-top:3rem;}
    .wp-block-separator.is-style-default{max-width:300px;}
  }




